Bug 140041 - [patch] opening multiple files fails
[patch] opening multiple files fails
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Depends On:
  Show dependency treegraph
Reported: 2004-11-19 09:06 EST by Tim Waugh
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-27 07:41:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
the fpicker has an insane way to specify multiple paths (2.83 KB, patch)
2004-12-02 11:53 EST, Caolan McNamara
no flags Details | Diff

  None (edit)
Description Tim Waugh 2004-11-19 09:06:13 EST
Description of problem:
When in the 'open file' dialog, you can select multiple files leading
you to believe they will all be opened.  In fact none of them will.

Version-Release number of selected component (if applicable):

How reproducible:
Comment 2 Caolan McNamara 2004-12-02 10:58:23 EST
odd, works with the old dialog
(tools->options->OpenOffice.org->General->Open/Save dialogs), so its
my problem somehow
Comment 3 Caolan McNamara 2004-12-02 11:53:43 EST
Created attachment 107774 [details]
the fpicker has an insane way to specify multiple paths

Patch to fix. Apply after novell fpicker patch has been applied
Comment 4 Caolan McNamara 2004-12-02 11:57:59 EST
caolanm->dcbw: Can you take care of applying this to the next build ?
Comment 5 Dan Williams 2004-12-06 15:43:49 EST
Do we have an upstream IZ# for this as well?
Comment 6 Dan Williams 2004-12-06 15:45:42 EST
Ok, should be in 1.1.2-15 and later
Comment 7 Caolan McNamara 2005-01-27 07:41:57 EST
fixed in 1.1.3 as in rawhide and fc-3 updates
upsteam is myself in 2.0, applied there (gtkfpicker2) and in 1.9.74

Note You need to log in before you can comment on or make changes to this bug.